skip to navigation
skip to content

django-autocomplete-light 1.1.18

Fresh autocompletes for Django

Latest Version: 3.1.8

This is a simple alternative to django-ajax-selects.

Requirements

  • Maintained against Python 2.7, reported working by users on Python 2.6
  • jQuery 1.7+
  • Django 1.4+ (at least for autocomplete_light.forms helpers)
  • django.contrib.staticfiles or you’re on your own

Demo

See test_project/README

 
File Type Py Version Uploaded on Size
django-autocomplete-light-1.1.18.tar.gz (md5) Source 2013-02-13 41KB